[Unit]
Description=Docker service (roootless)
After=network.target dbus.service

[Service]
ExecStart=/usr/bin/dockerd-rootless.sh
Restart=always
Environment=DBUS_SESSION_BUS_ADDRESS=unix:path=/run/user/%U/bus
# Environment=DOCKER_SOCKET=unix:path=/run/user/%U/docker.sock

[Install]
WantedBy=default.target

